gnutls_dh_params_deinit(3)

NAME
gnutls_dh_params_deinit - API function

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_dh_params_deinit(gnutls_dh_params_t dh_params);

ARGUMENTS

gnutls_dh_params_t dh_params
    Is a structure that holds the prime numbers

DESCRIPTION
This function will deinitialize the DH parameters structure.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/